Source: librdf-icalendar-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-icalendar-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-icalendar-perl.git
Homepage: https://metacpan.org/release/RDF-iCalendar
Testsuite: autopkgtest-pkg-perl

Package: librdf-icalendar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: convert between RDF and iCalendar
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::iCalendar::Exporter takes some RDF using the W3C's iCalendar
 vocabulary, and outputs RDF::iCalendar::Entity objects.
 .
 An RDF::iCalendar::Entity objects is an individual iCalendar calendar.
 It overloads stringification, so just treat it like a string.
